## combo 6.78.post2+g2cbbc3e5

=== debian/changelog ===
combo (6.78.post2+g2cbbc3e5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:27:46 +0200

combo (6.78) bookworm-eobuilder; urgency=low

  * (b1b171) translation update
  * (7cea74) wcs: add option to hide cards cell if empty (#105916)
  * (4c76f1) dashboard: raise when a tile is added twice (#107091)
  * (2ea0f4) translation update (#107255)
  * (6e06c3) wcs: Uniformize colon in labels. Change 'Header' label to 'Column
    header text' (#107255)
  * (005799) wcs: mark buttons as unavailable when action is not possible (#105894)
  * (d6f551) wcs: fix button action to find card (#105894)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 15:35:27 +0200

combo (6.77) bookworm-eobuilder; urgency=low

  * (9a87ed) misc: git ignore
    combo/apps/appearance/static/css/combo.manager.appearance.css (#107430)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 25 Jun 2025 13:59:06 +0200

combo (6.76) bookworm-eobuilder; urgency=low

  * (82f7c9) misc: add support for class to disable responsive tables (#107189)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 07:40:24 +0200

combo (6.75) bookworm-eobuilder; urgency=low

  * (d2a423) translation update
  * (9beb3e) misc: wrap messages context processor to limit internals exposure
    (#105912)
  * (13bcaf) appearance: make "default_same_as" work with select options (#106682)
  * (63117e) wcs: fix display of blocks as list items in cards (#106937)
  * (f8d621) cells: add option to refresh page on w.c.s. trigger button (#95001)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Jun 2025 15:27:55 +0200

combo (6.74) bookworm-eobuilder; urgency=low

  * (870d96) wcs: use cached_title as ods tab name when title_type is empty
    (#106639)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Jun 2025 09:30:55 +0200

combo (6.73) bookworm-eobuilder; urgency=low

  * (80cacb) general: add lazy card to pages linked to a card model (#105771)
  * (adfe55) misc: add option to keep link tag on rich text field HTML (#106584)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jun 2025 12:42:29 +0200

combo (6.72) bookworm-eobuilder; urgency=low

  * (23fa7c) wcs: also export link fields in ods (#106515)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 13:54:12 +0200

combo (6.71) bookworm-eobuilder; urgency=low

  * (748512) wcs: also export custom fields in ods (#106462)
  * (076d8e) utils: add custom RequestFactory to use configured host name (#106443)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Jun 2025 16:28:31 +0200

combo (6.70) bookworm-eobuilder; urgency=low

  * (9ade31) dataviz: hide unavailable values in filters cell (#106356)
  * (2a41b8) translation update
  * (3db0eb) general: add appearance configuration screen (#104872)
  * (b5178f) wcs: allow to export card cells as ods when using table as display mode
    (#104202)
  * (8363b3) wcs: fix pagination/limit when some ids are pinned (#106171)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 12:31:53 +0200

combo (6.69) bookworm-eobuilder; urgency=low

  * (0a0d1b) general: add "Use of Generative AI" section to README (#104843)
  * (49e46a) wcs: allow replacing a single part of card cell with results (#106146)
  * (8b57e8) misc: fix error handling when loading cell (#106148)
  * (9c0967) misc: add logging to cron command (#105953)
  * (623c4d) misc: remove support for data attributes to set select2 (#106149)
  * (033e01) dataviz: check height & width are not too big (#105396)
  * (7c38c0) debian: declare missing python3-tinycss2 dependency (#106145)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 26 May 2025 13:32:42 +0200

combo (6.68) bookworm-eobuilder; urgency=low

  * (da528d) manager: limit possible target pages for "duplicate cell" action
    (#105902)
  * (3c9c75) misc: escape link titles (#105909)
  * (afdada) pwa: refuse javascript: links for pwa navigation entries (#105910)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 08:32:41 +0200

combo (6.67) bookworm-eobuilder; urgency=low

  * (258f82) js: fix responsive table headers when tr is used instead of thead
    (#105740)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 May 2025 12:53:12 +0200

combo (6.66) bookworm-eobuilder; urgency=low

  * (8365ca) assets: add API to delete asset (#105546)
  * (b65f32) assets: do not recreate identical files (#105552)
  * (c62b54) tests: clean application assets (#105618)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 14 May 2025 17:42:38 +0200

combo (6.65) bookworm-eobuilder; urgency=low

  * (c58a3b) translation update
  * (68f7c5) misc: allow passing select2 options via data attributes (#105568)
  * (2afd9e) manager: clean pending messages in case of import error (#104622)
  * (e4b811) notifications: include origin if it exists (#104220)
  * (975d30) misc: change default value of COMBO_MAP_GEOCODING_URL (#103566)
  * (d6167f) misc: clean rich text field HTML by default (#102794)
  * (16eb2c) wcs: add help text to column width attribute (#99530)
  * (8d187d) general: add map layers support to applications (#99294)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 16:41:31 +0200

combo (6.64) bookworm-eobuilder; urgency=low

  * (a04032) tests: adjust w.c.s. mocked response (#105231)
  * (9aaad4) settings: declare a picture resource for menu cells (#104852)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 12:16:45 +0200

combo (6.63) bookworm-eobuilder; urgency=low

  * (493885) family: weekly agenda cell is user dependant (#105006)
  * (d3172b) wcs: use autocomplete for card model selection (#105101)
  * (aa440f) wcs: do not forward user when following relations (#104855)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Apr 2025 17:09:56 +0200

combo (6.62) bookworm-eobuilder; urgency=low


