## combo 6.78.post3+g33c0ab5b

=== debian/changelog ===
combo (6.78.post3+g33c0ab5b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:32:49 +0200
