## combo 6.78.post4+g4ce29625

=== debian/changelog ===
combo (6.78.post4+g4ce29625-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 11:59:55 +0200
