## combo 6.78.post5+gf6012966

=== debian/changelog ===
combo (6.78.post5+gf6012966-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f60129) wcs: sort "primary" wcs card models first (#107652)
  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 17:45:58 +0200
