## combo 6.79.post1+g4dd38ee0

=== debian/changelog ===
combo (6.79.post1+g4dd38ee0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4dd38e) wcs: do not handle events on disabled trigger buttons (#107854)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 20:20:32 +0200

combo (6.79) bookworm-eobuilder; urgency=low

  * (f60129) wcs: sort "primary" wcs card models first (#107652)
  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 17:45:58 +0200
