## combo 6.80.post5+g5a17f3c7

=== debian/changelog ===
combo (6.80.post5+g5a17f3c7-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:01:20 +0200

combo (6.80) bookworm-eobuilder; urgency=low

  * (4dd38e) wcs: do not handle events on disabled trigger buttons (#107854)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 20:20:32 +0200
