## combo 6.81.post4+ge61c797d

=== debian/changelog ===
combo (6.81.post4+ge61c797d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:24:14 +0200

combo (6.81) bookworm-eobuilder; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:01:20 +0200
