## combo 6.81.post5+g1c3e4baa

=== debian/changelog ===
combo (6.81.post5+g1c3e4baa-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:29:36 +0200
