## combo 6.82.post5+g6071036c

=== debian/changelog ===
combo (6.82.post5+g6071036c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 09:14:12 +0200

combo (6.82) bookworm-eobuilder; urgency=low

  * (335b65) wcs: redirect 'link:' actions to the correct URL (#107911)
  * (e4779c) translation update
  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 12:25:21 +0200
