## combo 6.83.post1+gc6d848db

=== debian/changelog ===
combo (6.83.post1+gc6d848db-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Jul 2025 14:25:42 +0200

combo (6.83) bookworm-eobuilder; urgency=low

  * (2db56e) translation update
  * (f33f9f) misc: escape snapshot label/comment (#108599)
  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 18:04:48 +0200
