## combo 7.45.post4+g6a017b8f

=== requirements.txt ===
Django>=3.2, <3.3
-e git+http://git.entrouvert.org/debian/django-ckeditor.git#egg=django_ckeditor
gadjo
feedparser
requests
XStatic-Leaflet
XStatic-Leaflet-MarkerCluster
XStatic-Leaflet-GestureHandling
XStatic_OpenSans
XStatic_roboto-fontface
eopayment>=1.13
python-dateutil
djangorestframework>=3.3, <3.13
django-ratelimit
sorl-thumbnail
Pillow
pycryptodomex
pyproj
pywebpush
pygal
psycopg2>=2.8,<2.9
lxml
