## combo 6.84.post2+g28a51c2e

=== debian/changelog ===
combo (6.84.post2+g28a51c2e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Jul 2025 11:26:08 +0200

combo (6.84) bookworm-eobuilder; urgency=low

  * (0c40f5) translation update
  * (3ba1b9) appearance: init option values from theme_customization variable
    (#108531)
  * (a0ba4f) appearance: add export/import of appearance settings (#108548)
  * (e66502) appearance: add README to describe options (#108333)
  * (c6fe7a) appearance: add possibility of sections (#108333)
  * (e03964) misc: do not output "insecure" links (#108600)
  * (5dcc36) misc: do not mark text cell title as safe by default (#108596)
  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 18:59:59 +0200
