## combo 6.85.post3+gcaa7bc8d

=== debian/changelog ===
combo (6.85.post3+gcaa7bc8d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200

combo (6.85) bookworm-eobuilder; urgency=low

  * (1d63dc) wcs: avoid repeating same js event (#108720)
  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Aug 2025 14:49:02 +0200
