## combo 6.86.post1+ga771ee27

=== debian/changelog ===
combo (6.86.post1+ga771ee27-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200

combo (6.86) bookworm-eobuilder; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200
