## combo 6.87.post1+gc0be60ce

=== debian/changelog ===
combo (6.87.post1+gc0be60ce-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 15:41:51 +0200

combo (6.87) bookworm-eobuilder; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200
