## combo 6.87.post3+g5c741423

=== debian/changelog ===
combo (6.87.post3+g5c741423-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 15 Aug 2025 11:32:32 +0200
