## combo 6.87.post5+g37c6002e

=== debian/changelog ===
combo (6.87.post5+g37c6002e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 17 Aug 2025 17:53:26 +0200
