## combo 6.87.post8+g363a438e

=== debian/changelog ===
combo (6.87.post8+g363a438e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 10:13:39 +0200
