## combo 6.88.post1+gb30ef703

=== debian/changelog ===
combo (6.88.post1+gb30ef703-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 19:25:12 +0200

combo (6.88) bookworm-eobuilder; urgency=low

  * (bad28e) translation update
  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 18:17:13 +0200
