## combo 6.88.post5+g222c4d4d

=== debian/changelog ===
combo (6.88.post5+g222c4d4d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:23:08 +0200
