## combo 6.89.post3+gddf478bd

=== debian/changelog ===
combo (6.89.post3+gddf478bd-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 18:48:43 +0200

combo (6.89) bookworm-eobuilder; urgency=low

  * (719e1d) dataviz: execute spooler tasks instantly (#109228)
  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:33:04 +0200
