## combo 6.89.post4+gde2dad89

=== debian/changelog ===
combo (6.89.post4+gde2dad89-1~eob120+1) bookworm-eobuilder; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200
