## combo 6.91.post5+g50bfff12

=== debian/changelog ===
combo (6.91.post5+g50bfff12-1~eob120+1) bookworm-eobuilder; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200

combo (6.91) bookworm-eobuilder; urgency=low

  * (f7377e) misc: allow <wbr> (#109288)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 07:54:32 +0200

combo (6.90) bookworm-eobuilder; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200
