## combo 6.92.post1+ga7dbbf5e

=== debian/changelog ===
combo (6.92.post1+ga7dbbf5e-1~eob120+1) bookworm-hotfix; urgency=low

  * (a7dbbf) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:45:58 +0200

combo (6.92) bookworm-hotfix; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200

combo (6.91) bookworm-hotfix; urgency=low

  * (f7377e) misc: allow <wbr> (#109288)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 07:54:32 +0200

combo (6.90) bookworm-hotfix; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200

combo (6.89) bookworm-hotfix; urgency=low

  * (719e1d) dataviz: execute spooler tasks instantly (#109228)
  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:33:04 +0200

combo (6.88) bookworm-hotfix; urgency=low

  * (bad28e) translation update
  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 18:17:13 +0200

combo (6.87) bookworm-hotfix; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200

combo (6.86) bookworm-hotfix; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200

combo (6.85) bookworm-hotfix; urgency=low

  * (1d63dc) wcs: avoid repeating same js event (#108720)
  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Aug 2025 14:49:02 +0200

combo (6.84) bookworm-hotfix; urgency=low

  * (0c40f5) translation update
  * (3ba1b9) appearance: init option values from theme_customization variable
    (#108531)
  * (a0ba4f) appearance: add export/import of appearance settings (#108548)
  * (e66502) appearance: add README to describe options (#108333)
  * (c6fe7a) appearance: add possibility of sections (#108333)
  * (e03964) misc: do not output "insecure" links (#108600)
  * (5dcc36) misc: do not mark text cell title as safe by default (#108596)
  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 18:59:59 +0200

combo (6.83) bookworm-hotfix; urgency=low

  * (2db56e) translation update
  * (f33f9f) misc: escape snapshot label/comment (#108599)
  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 18:04:48 +0200

combo (6.82) bookworm-hotfix; urgency=low

  * (335b65) wcs: redirect 'link:' actions to the correct URL (#107911)
  * (e4779c) translation update
  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 12:25:21 +0200

combo (6.81) bookworm-hotfix; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)


