## combo 6.92.post6+g3252e905

=== debian/changelog ===
combo (6.92.post6+g3252e905-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3252e9) api: add support for uninstalling applications (#72201)
  * (0e5f1b) manager: keep optional placeholder displayed after options popup
    (#65496)
  * (2eecf3) maps: change default to not include user in map layer requests (#48789)
  * (b399da) lingo: do not start payment process if backend requires an email
    (#48222)
  * (1ee767) Revert "templates: add cell--title class to all cells title (#109410)"
    (#109412)
  * (a62d20) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:16:33 +0200

combo (6.92) bookworm-eobuilder; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200
