## combo 6.93.post1+g45ad54db

=== debian/changelog ===
combo (6.93.post1+g45ad54db-1~eob120+1) bookworm-eobuilder; urgency=low

  * (45ad54) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:26:28 +0200

combo (6.93) bookworm-eobuilder; urgency=low

  * (2d189c) translation update
  * (3252e9) api: add support for uninstalling applications (#72201)
  * (0e5f1b) manager: keep optional placeholder displayed after options popup
    (#65496)
  * (2eecf3) maps: change default to not include user in map layer requests (#48789)
  * (b399da) lingo: do not start payment process if backend requires an email
    (#48222)
  * (1ee767) Revert "templates: add cell--title class to all cells title (#109410)"
    (#109412)
  * (a62d20) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:22:12 +0200
