## combo 6.95.post1+g4cebae97

=== debian/changelog ===
combo (6.95.post1+g4cebae97-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4cebae) wcs: namespace change event handler so it gets removed and not others
    (#109684)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Sep 2025 16:50:20 +0200

combo (6.95) bookworm-eobuilder; urgency=low

  * (8c9a07) data: do not escape quotes in links titles (#109704)
  * (458f49) manager: refresh cell using ajax (#106380)
  * (0a951c) wcs: ensure we have an up to date card cell's schema when ?nocache is
    set (#106380)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Sep 2025 16:06:49 +0200

combo (6.94) bookworm-eobuilder; urgency=low

  * (45ad54) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:26:28 +0200
