## combo 6.96.post1+g6f4faf3a

=== debian/changelog ===
combo (6.96.post1+g6f4faf3a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6f4faf) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:25:28 +0200

combo (6.96) bookworm-eobuilder; urgency=low

  * (fba7a5) general: check visibility of parent content cells (#109430)
  * (4cebae) wcs: namespace change event handler so it gets removed and not others
    (#109684)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:06:10 +0200
