## combo 6.97.post1+g2517726a

=== debian/changelog ===
combo (6.97.post1+g2517726a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (251772) appearance: only display menu entry if there are options (#109722)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 16:03:07 +0200

combo (6.97) bookworm-eobuilder; urgency=low

  * (6f4faf) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:25:28 +0200
