## combo 6.98.post1+g1aa0229f

=== debian/changelog ===
combo (6.98.post1+g1aa0229f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1aa022) translation update (typo) (#109926)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 17:43:49 +0200

combo (6.98) bookworm-eobuilder; urgency=low

  * (251772) appearance: only display menu entry if there are options (#109722)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 16:03:07 +0200
