## combo 6.99.post2+g14dd9868

=== debian/changelog ===
combo (6.99.post2+g14dd9868-1~eob120+1) bookworm-eobuilder; urgency=low

  * (14dd98) appearance: remove feature flag (#110048)
  * (3f2315) manager: give full width to select2 for multiple choices (#110058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 11:19:51 +0200

combo (6.99) bookworm-eobuilder; urgency=low

  * (be00ac) appearance: give priority to local settings over hobo settings
    (#109826)
  * (36a5bc) wcs: adjust some translations (#109926)
  * (95b0b0) wcs: add custom help text for "categories" for drafts cell (#109926)
  * (c62331) wcs: mark categories label for translation (#109926)
  * (fd0912) misc: use HEAD to check URL validity (#109935)
  * (646cf6) misc: expose appearance prefix as a variable for templates (#109996)
  * (1aa022) translation update (typo) (#109926)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 12:10:14 +0200
