## combo 7.0.post1+g6bb7cb23

=== debian/changelog ===
combo (7.0.post1+g6bb7cb23-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6bb7cb) dataviz: support choice limit for filter (#109749)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 10:48:54 +0200

combo (7.0) bookworm-eobuilder; urgency=low

  * (14dd98) appearance: remove feature flag (#110048)
  * (3f2315) manager: give full width to select2 for multiple choices (#110058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 11:19:51 +0200
