## combo 7.1.post1+gd5c5a254

=== debian/changelog ===
combo (7.1.post1+gd5c5a254-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d5c5a2) ci: limit cryptography version (#110151)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:39:17 +0200

combo (7.1) bookworm-eobuilder; urgency=low

  * (6bb7cb) dataviz: support choice limit for filter (#109749)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 10:48:54 +0200
