## combo 7.2.post6+gb62f8f2a

=== debian/changelog ===
combo (7.2.post6+gb62f8f2a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b62f8f) dataviz: increase select2 field width (#109445)
  * (9386a5) widgets: fix select2 js media declaration (#109445)
  * (8907f3) dataviz: hide fields irrelevant for table chart (#109445)
  * (ab9d94) dataviz: add filter fields last in general tab (#109445)
  * (6431f9) dataviz: split cell configuration form (#109445)
  * (bff179) dataviz: update display_total none value (#109445)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 16:11:32 +0200

combo (7.2) bookworm-eobuilder; urgency=low

  * (9f2720) spooler: add fake request to uwsgi spooler jobs, for cache (#109936)
  * (1431e3) wcs: cache responses during request (#109936)
  * (d5c5a2) ci: limit cryptography version (#110151)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:48:36 +0200
