## combo 7.6

=== debian/changelog ===
combo (7.6-1~eob120+1) bookworm-eobuilder; urgency=low

  * (19aafb) dataviz: allow page variable in multiple choice filters (#110438)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 25 Sep 2025 17:09:14 +0200

combo (7.5) bookworm-eobuilder; urgency=low

  * (b47722) dataviz: avoid deadlock in statistics list update (#110225)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 16:39:15 +0200

combo (7.4) bookworm-eobuilder; urgency=low

  * (f1371f) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 17:03:05 +0200

combo (7.3) bookworm-eobuilder; urgency=low

  * (b62f8f) dataviz: increase select2 field width (#109445)
  * (9386a5) widgets: fix select2 js media declaration (#109445)
  * (8907f3) dataviz: hide fields irrelevant for table chart (#109445)
  * (ab9d94) dataviz: add filter fields last in general tab (#109445)
  * (6431f9) dataviz: split cell configuration form (#109445)
  * (bff179) dataviz: update display_total none value (#109445)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 16:11:32 +0200
