## combo 7.6.post34+g1df3ef1f

=== debian/changelog ===
combo (7.6.post34+g1df3ef1f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1df3ef) tests: adjust query count (#107887)
  * (a4974d) tests: extend coverage of tracking code cell management form (#107887)
  * (8d3c47) tests: check self declared invoice payment regie select (#107887)
  * (79b536) tests: add check for univercell migrations (#107887)
  * (a87085) tests: remove test_media, covered elsewhere and with side effects
    (#107887)
  * (471493) dataviz: mark legacy code to be ignored by diff cover (#107887)
  * (45b7d7) export import: adjust regie attribute handling to univercell (#107887)
  * (27fef0) wcs: convert tracking code input cell to univercell (#107887)
  * (b363d4) lingo: convert tipi payment form cell to univercell (#107887)
  * (23f45f) lingo: convert refunds cell to univercell (#107887)
  * (79ef2e) lingo: convert credits cell to univercell (#107887)
  * (d00b86) lingo: convert payments cell to univercell (#107887)
  * (011c7f) lingo: convert invoices cell to univercell (#107887)
  * (e47712) lingo: convert self declared invoice payment cell to univercell
    (#107887)
  * (ca737f) lingo: convert basket link cell to univercell (#107887)
  * (1f9f1e) lingo: convert recent transactions cell to univercell (#107887)
  * (df384b) lingo: convert basket cell to univercell (#107887)
  * (ee7c68) general: convert menu cell to univercell (#107887)
  * (c67233) general: convert parent content cell to univercell (#107887)
  * (f409de) general: convert unlock marker cell to univercell (#107887)
  * (afcc5d) general: convert fortunecell to univercell (#107887)
  * (437d4b) dataviz: convert legacy chartcell to univercell (#107887)
  * (1aa216) dataviz: convert gauge cell to univercell (#107887)
  * (d50146) gallery: convert gallery cell to univercell (#107887)
  * (b3788d) general: convert text cell to univercell (#107887)
  * (063459) family: convert weekly agenda cell to univercell (#107887)
  * (966490) notifications: convert notifications cell to univercell (#107887)
  * (e90538) fargo: convert recent documents cell to univercell (#107887)
  * (7687d5) search: convert search cell to univercell (#107887)
  * (b10c4f) dashboard: convert dashboard cell to univercell (#107887)
  * (540070) kb: convert latest page updates cell to univercell (#107887)
  * (a0bcc4) general: convert feed to univercell (#107887)
  * (76eb69) general: add new universal class for cells (#107887)
  * (0094ab) general: adjust old link migration (#107887)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 09:19:10 +0200

combo (7.6) bookworm-eobuilder; urgency=low

  * (19aafb) dataviz: allow page variable in multiple choice filters (#110438)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 25 Sep 2025 17:09:14 +0200
